/*
Theme Name:   Divi child
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Divi Child Theme
Author:       John Doe
Author URI:   http://example.com
Template:     Divi
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twentyfifteenchild
*/




@font-face {
    font-family: "Omnes Regular";
    src: url("/wp-content/themes/Divi-child/fonts/Omnes%20Regular.otf");
}
@font-face {
    font-family: "Omnes SemiBold";
    src: url("/wp-content/themes/Divi-child/fonts/Omnes%20SemiBold.otf");  
}

@font-face {
    font-family: "Omnes semi bold";
    src: url("/wp-content/themes/Divi-child/fonts/Omnes%20SemiBold.otf");  
}

@font-face {
    font-family: "Omnes Light";
    src: url("/wp-content/themes/Divi-child/fonts/Omnes%20Light.otf");  
}